{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc52-16",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC52-16 BRAND",
  "product_id": "CORN_DKC52-16 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC52-16",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2022,
  "relative_maturity": "102",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "CONV"
  ],
  "trait_descriptions": [
    "Conventional"
  ],
  "positioning_statement": "DKC52-16 Brand is an eye-catching 102 RM hybrid that has shown excellent yield potential and stability in the 100 to 105 RM zones.  It can provide an overall good agronomic package including good stalks and root strength as well as greensnap tolerance.   ",
  "strengths": [
    "Very good test weight and grain quality",
    "Can provide good Goss's Wilt tolerance",
    "Very good stalk strength",
    "Excellent staygreen and very good late season harvest appearance",
    "Hybrid has shown good performance in stressed growing conditions",
    "Has shown to be a strong candidate for corn following corn environments",
    "Product has shown response to density in managed programs to maximize yield potential"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "3"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1285"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2540"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "CONV"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "102"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01079865"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4B_3"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_G6B_2"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J1D_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4N_3"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4H_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4B_2"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4F_3"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "Duplicate 2023 Northeast Seed Resource G",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C6F_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4M_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4H_3"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2026 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_G6C_1"
    },
    {
      "product_list_name": "Duplicate 2023 Northeast Seed Resource G",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C6L_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4P_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J1H_2"
    },
    {
      "product_list_name": "2026 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J1C_2"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4K_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4Q_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_G6C_2"
    },
    {
      "product_list_name": "2025 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_G6B_3"
    },
    {
      "product_list_name": "Duplicate 2023 Northeast Seed Resource G",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C6J_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4N_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4P_3"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2025 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_G6C_3"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4L_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J4F_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC52-16 BRAND_DEKALB_US_2026_J8B_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_FIELDCORN_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc52-16-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:21.775Z",
  "fetched_at": "2026-05-25T17:04:29.124938+00:00",
  "scraper_version": "0.1.0"
}
